#left_slab				{ width: 290; background-repeat: no-repeat; }
#right_slab				{ background-position: 16 0; left: 656; width: 290; background-repeat: no-repeat; }

#left_slab_content		{ width: 290; }
#right_slab_content		{ width: 290; }
#screenshot_down		{ position: relative; left: 2; }

#leftspacer_leftslab	{ width: 0; }
#rightspacer_leftslab	{ width: 16; }

#leftspacer_rightslab	{ width: 16; }
#rightspacer_rightslab	{ width: 0; }

.txt_usual				{ line-height: 15px; font-family: "Times New Roman"; font-size: 14px; font-weight: 700; color: #666666; }
.txt_remark				{ line-height: 13px; font-family: "Times New Roman"; font-size: 11px; font-weight: 700; color: #666666; }
.txt_download			{ font-family: "Times New Roman"; font-size: 12px; font-weight: 700; color: #666666; }